[
  {
    "siteId": 0,
    "siteName": "朗朗桌球",
    "orderGoodsId": 0,
    "openSalesman": 2,
    "id": 3091323706722437,
    "cost_money": 0.0,
    "coupon_deduct_money": 0.0,
    "coupon_share_money": 0.0,
    "create_time": "2026-02-12 05:17:07",
    "discount_money": 0.0,
    "discount_price": 20.0,
    "goods_remark": "透明袋无穷鸡翅",
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 20.0,
    "ledger_count": 1,
    "ledger_group_name": "零食",
    "ledger_name": "透明袋无穷鸡翅",
    "ledger_status": 1,
    "ledger_unit_price": 20.0,
    "member_coupon_id": 0,
    "member_discount_amount": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "option_coupon_deduct_money": 0.0,
    "option_member_discount_money": 0.0,
    "option_price": 0.0,
    "option_value_name": "",
    "order_coupon_id": 0,
    "order_goods_id": 3091301292427589,
    "order_pay_id": 0,
    "order_settle_id": 3091323600603397,
    "order_trade_no": 3091018769713413,
    "package_coupon_id": 0,
    "point_discount_money": 0.0,
    "point_discount_money_cost": 0.0,
    "push_money": 0.0,
    "real_goods_money": 20.0,
    "returns_number": 0,
    "sales_man_org_id": 0,
    "sales_type": 1,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_goods_id": 2793025848102981,
    "site_id": 2790685415443269,
    "site_table_id": 2793020955840645,
    "tenant_goods_business_id": 2791932037238661,
    "tenant_goods_category_id": 2791948300259205,
    "tenant_goods_id": 2792168468139909,
    "tenant_id": 2790683160709957
  },
  {
    "siteId": 0,
    "siteName": "朗朗桌球",
    "orderGoodsId": 0,
    "openSalesman": 2,
    "id": 3091323706591366,
    "cost_money": 0.0,
    "coupon_deduct_money": 0.0,
    "coupon_share_money": 0.0,
    "create_time": "2026-02-12 05:17:07",
    "discount_money": 0.0,
    "discount_price": 6.0,
    "goods_remark": "农夫山泉苏打水",
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 12.0,
    "ledger_count": 2,
    "ledger_group_name": "酒水",
    "ledger_name": "农夫山泉苏打水",
    "ledger_status": 1,
    "ledger_unit_price": 6.0,
    "member_coupon_id": 0,
    "member_discount_amount": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "option_coupon_deduct_money": 0.0,
    "option_member_discount_money": 0.0,
    "option_price": 0.0,
    "option_value_name": "",
    "order_coupon_id": 0,
    "order_goods_id": 3091027751209093,
    "order_pay_id": 0,
    "order_settle_id": 3091323600603397,
    "order_trade_no": 3091018769713413,
    "package_coupon_id": 0,
    "point_discount_money": 0.0,
    "point_discount_money_cost": 0.0,
    "push_money": 0.0,
    "real_goods_money": 12.0,
    "returns_number": 0,
    "sales_man_org_id": 0,
    "sales_type": 1,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_goods_id": 2793026180993093,
    "site_id": 2790685415443269,
    "site_table_id": 2793020955840645,
    "tenant_goods_business_id": 2790683528317768,
    "tenant_goods_category_id": 2790683528350540,
    "tenant_goods_id": 2792128158191493,
    "tenant_id": 2790683160709957
  },
  {
    "siteId": 0,
    "siteName": "朗朗桌球",
    "orderGoodsId": 0,
    "openSalesman": 2,
    "id": 3090942344202373,
    "cost_money": 0.0,
    "coupon_deduct_money": 0.0,
    "coupon_share_money": 0.0,
    "create_time": "2026-02-11 22:49:11",
    "discount_money": 0.0,
    "discount_price": 40.0,
    "goods_remark": "麻将房茶位费",
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 40.0,
    "ledger_count": 1,
    "ledger_group_name": "其他",
    "ledger_name": "麻将房茶位费",
    "ledger_status": 1,
    "ledger_unit_price": 40.0,
    "member_coupon_id": 0,
    "member_discount_amount": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "option_coupon_deduct_money": 0.0,
    "option_member_discount_money": 0.0,
    "option_price": 0.0,
    "option_value_name": "",
    "order_coupon_id": 0,
    "order_goods_id": 3090644615760197,
    "order_pay_id": 0,
    "order_settle_id": 3090942183065925,
    "order_trade_no": 3090644454148357,
    "package_coupon_id": 0,
    "point_discount_money": 0.0,
    "point_discount_money_cost": 0.0,
    "push_money": 0.0,
    "real_goods_money": 40.0,
    "returns_number": 0,
    "sales_man_org_id": 0,
    "sales_type": 1,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_goods_id": 2794695801589893,
    "site_id": 2790685415443269,
    "site_table_id": 2793023960633413,
    "tenant_goods_business_id": 2793217599407941,
    "tenant_goods_category_id": 2793218343257925,
    "tenant_goods_id": 2793229838698309,
    "tenant_id": 2790683160709957
  },
  {
    "siteId": 0,
    "siteName": "朗朗桌球",
    "orderGoodsId": 0,
    "openSalesman": 2,
    "id": 3090815676631301,
    "cost_money": 0.0,
    "coupon_deduct_money": 0.0,
    "coupon_share_money": 0.0,
    "create_time": "2026-02-11 20:40:20",
    "discount_money": 0.0,
    "discount_price": 40.0,
    "goods_remark": "麻将房茶位费",
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 40.0,
    "ledger_count": 1,
    "ledger_group_name": "其他",
    "ledger_name": "麻将房茶位费",
    "ledger_status": 1,
    "ledger_unit_price": 40.0,
    "member_coupon_id": 0,
    "member_discount_amount": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "option_coupon_deduct_money": 0.0,
    "option_member_discount_money": 0.0,
    "option_price": 0.0,
    "option_value_name": "",
    "order_coupon_id": 0,
    "order_goods_id": 3090756552673605,
    "order_pay_id": 0,
    "order_settle_id": 3090814914398341,
    "order_trade_no": 3090746854590661,
    "package_coupon_id": 0,
    "point_discount_money": 0.0,
    "point_discount_money_cost": 0.0,
    "push_money": 0.0,
    "real_goods_money": 40.0,
    "returns_number": 0,
    "sales_man_org_id": 0,
    "sales_type": 1,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_goods_id": 2794695801589893,
    "site_id": 2790685415443269,
    "site_table_id": 2956247996190021,
    "tenant_goods_business_id": 2793217599407941,
    "tenant_goods_category_id": 2793218343257925,
    "tenant_goods_id": 2793229838698309,
    "tenant_id": 2790683160709957
  },
  {
    "siteId": 0,
    "siteName": "朗朗桌球",
    "orderGoodsId": 0,
    "openSalesman": 2,
    "id": 3092410201950469,
    "cost_money": 0.0,
    "coupon_deduct_money": 0.0,
    "coupon_share_money": 0.0,
    "create_time": "2026-02-12 23:42:22",
    "discount_money": 0.0,
    "discount_price": 5.0,
    "goods_remark": "哇哈哈矿泉水",
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 10.0,
    "ledger_count": 2,
    "ledger_group_name": "酒水",
    "ledger_name": "哇哈哈矿泉水",
    "ledger_status": 1,
    "ledger_unit_price": 5.0,
    "member_coupon_id": 0,
    "member_discount_amount": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "option_coupon_deduct_money": 0.0,
    "option_member_discount_money": 0.0,
    "option_price": 0.0,
    "option_value_name": "",
    "order_coupon_id": 0,
    "order_goods_id": 3092309389019269,
    "order_pay_id": 0,
    "order_settle_id": 3092410011257029,
    "order_trade_no": 3092281241045125,
    "package_coupon_id": 0,
    "point_discount_money": 0.0,
    "point_discount_money_cost": 0.0,
    "push_money": 0.0,
    "real_goods_money": 10.0,
    "returns_number": 0,
    "sales_man_org_id": 0,
    "sales_type": 1,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_goods_id": 2793026176012357,
    "site_id": 2790685415443269,
    "site_table_id": 2793001904918661,
    "tenant_goods_business_id": 2790683528317768,
    "tenant_goods_category_id": 2790683528350540,
    "tenant_goods_id": 2792115932417925,
    "tenant_id": 2790683160709957
  }
]